RubyGems Navigation menu

unity 2.0.414.0.20100814

Unity is a Dependency Injection container for .NET

Gemfile
          gem 'unity', '~> 2.0.414.0.20100814'
  
  
  
  
  
  
  

install
          gem install unity
  
  
  
  
  
  
  

Authors:

  • Microsoft Patterns & Practices

Owners:

Total downloads 6,030

For this version 1,383

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.414.0.20100814 - August 14, 2010 (9.66 MB)
  2. 2.0.414.0.20100813.1 - August 13, 2010 (9.67 MB)
  3. 2.0.414.0.20100813 - August 13, 2010 (9.64 MB)
  4. 1.2.0.0 - August 20, 2010 (213 KB)
  5. 1.1.0.0 - August 20, 2010 (179 KB)
Show all versions (6 total)

Runtime Dependencies: